package com.sjkj.base_lib.tree.bean;

import java.io.Serializable;

public class MailTreeListBean implements Serializable {
    private String deptId;
    private String deptName;
    private String parentId;

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
}
